quarta-feira, 9 de janeiro de 2013

RESOLVIDO, FLASH PLAYER NO samsung Galaxy S3 e S2 e nos outros 4.0 ICS E NO 4.1 JELLY BEAN

                  RESOLVIDO, FLASH PLAYER NO 4.0 ICS E NO 4.1 JELLY BEAN

        A Adobe anunciou no final de 2012 que não irá mais trabalhar com o flash player para Android, ou seja, os aparelhos com as versões de software 4.0 e 4.1 (ex: Galaxy note, S2, S3...) não terão mais o suporte.
        Para resolver o problema vá em CONFIGURAÇÕES - SEGURANÇA - FONTES DESCONHECIDAS e marque a janela "PERMITIR A INSTALAÇÃO DE APLICATIVOS FORA DO MARKET.
        Feito a configuração acesse o blog com o aparelho e clique no Link abaixo;



flash player no android 4.0 e 4.1link 4shared


2 comentários:

  1. Oi.. quando eu instalo o Adobe flasher playwr no meu celular.. quando instala pede pra instalar pluying..meu celular e o galaxy s3..pode me ajudar?

    ResponderExcluir